{% load crispy_forms_tags %}
{% load staticfiles %}

<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Guest Book</title>
    <link rel="stylesheet" type="text/css" href="{% static 'admin/css/guestbook/css/style.css' %}" />
    <!-- <meta name="viewport" content="width=device-width, initial-scale=1"> -->
  </head>
  <body>
    <div class="main">
      <ul>
        <li><a href="../">Home</a></li>
        <li><a href="../education/">Education</a></li>
        <li><a href="../skills/">Skills</a></li>
        <li><a href="../experience/">Experience</a></li>
        <li><a href="../project/">Project</a></li>
        <li class="active"><a href="#">Guest Book</a></li>
        <li><a href="../chatbox/">Chat Box</a></li>
      </ul>
    </div>
    <!-- {% block content %} -->
    <div class="title">
      <h1>SEND MESSAGE</h1>
    </div>

    <section name="form" class="pesan">
          <form id="form" method="POST" action="{% url 'guestbook:add_message' %}">
            {% csrf_token %}
            {{ message_form|crispy }}
            <br>
            <button type="submit" class="btn btn-default">Submit</button>
          </form>
    </section>
    <!-- {% endblock %} -->
  </body>
</html>
